from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .viewsets import device

router = DefaultRouter()

urlpatterns = [
    path('v1/', include(router.urls)),
    path('test_webserver', device.test_web_server, name='test_web_server'),
]
